body,p{margin:0;padding:0}body{line-height:22px;font-family:Tahoma,Helvetica,sans-serif;font-weight:400;font-size:12px;color:#000}p{text-indent:0}a,a:visited{outline:0;color:#e0292f;text-decoration:underline}a:hover{text-decoration:none;color:#e0292f}a:focus{-moz-outline-style:none}h1,h2,h3,h4,h5,h6{color:#000;font-weight:700;font-family:"trebuchet MS",Tahoma,Helvetica,sans-serif;margin:0 0 10px;line-height:normal}h1{font-size:24px}h2{font-size:22px}h3{font-size:20px}h4{font-size:16px}h5{font-size:14px}h6{font-size:12px}img{border:2px solid #000;padding:2px;background:#fff}
